class Panel::PersonalBook::BackEnd::PersonalBookIntrosController < Admin::PersonalPluginIntrosController

  def initialize
    super
    @app_type = 'personal_book_intro'
    @app_type_name = 'personal_book'
    @reback_name = 'WritingBook'
  end
  
end
